<?php
set_include_path('D:\\_Scott\\S_Documents\\Sites\\RightThumb\\PEAR\\');
require_once 'D:\\_Scott\\S_Documents\\Sites\\RightThumb\\PEAR\\Mail.php';
// include("E:\\tech\scripts\php\\_functions.php");
$body = "Hi,\n\It works?";
$to = 'scott.reph@gmail.com';

$headers = array ('From' => 'scottreph@outlook.com',
                'To' => 'scott.reph@gmail.com',
                'Subject' => '** It Works **',
                'Reply-To' => 'scottreph@outlook.com',
                'MIME-Version' => '1.0',
                'Content-type' => 'text/html; charset=utf-8');

$params = array  ('host' => 'smtp-mail.outlook.com:587',
                'port' => 587,
                'auth' => true,
                'debug' => true,
                'persist' => false,
                'pipelining' => false,
                'username' => 'scottreph@outlook.com',
                'password' => 'DrMarvin7&1');

$smtp = Mail::factory ('smtp', $params);
$mail = $smtp->send($to, $headers, $body);

if (PEAR::isError($mail)) {
	echo("<p>" . $mail->getMessage() . "</p>");
} else {
	echo("<p>Message sent successfully!</p>");
}
?>